Name: xvfb-run
Version: 1.2
Release: alt2

Summary: xvfb-run - script to run process under Xvfb server
License: GPL
Group: Development/Other
BuildArch: noarch
Packager: Dmitry V. Levin <ldv@altlinux.org>

Source: xvfb-run

Requires: xorg-x11-xauth, xorg-x11-xvfb, fakeroot

# Automatically added by buildreq on Wed Aug 30 2006
BuildRequires: fakeroot xorg-x11-xvfb xset

%description
xvfb-run - script to run process under Xvfb xserver

%prep
%setup -qcT
install -pm755 %_sourcedir/%name .

%build
./%name -a xset b

%install
install -pD -m755 %name %buildroot%_bindir/%name

%files
%_bindir/%name

%changelog
* Wed Aug 30 2006 Dmitry V. Levin <ldv@altlinux.org> 1.2-alt2
- Relocated utility to %_bindir.
- Updated build dependencies.

* Mon Dec 13 2004 Dmitry V. Levin <ldv@altlinux.org> 1.2-alt1
- Terminate Xvfb server when utility gets terminated by signal.

* Thu Oct 07 2004 Dmitry V. Levin <ldv@altlinux.org> 1.1-alt1
- Reworked script.
- Added test during build.
- Relocated script from %_bindir/ to %_x11bindir/.

* Thu Feb 06 2003 Alexander V. Nikolaev  <avn@altlinux.ru> 1.0-alt1
- Initial package
